
Training - Feature #5761

Video using Guacamole

2020-08-03 10:44 AM - Albert van Eck

Status: Closed Start date: 2020-07-28

Priority: High Due date:  

Assignee: Albert van Eck % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 12.14 hours

Description

Related issues:

Copied from Feature #5757: Video using Gaussian New 2020-07-28

History

#1 - 2020-08-03 10:44 AM - Albert van Eck

- Copied from Feature #5757: Video using Gaussian added

#2 - 2020-09-09 09:40 AM - Albert van Eck

- Status changed from New to Closed
